Bug 1488086 - [modularity] inform user that they are installing module
Summary: [modularity] inform user that they are installing module
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf   
(Show other bugs)
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: 1478068
TreeView+ depends on / blocked
 
Reported: 2017-09-04 09:53 UTC by Martin Hatina
Modified: 2018-06-28 08:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-13 07:58:24 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Hatina 2017-09-04 09:53:48 UTC
Description of problem:
Right now there is little difference between installing rpm and module profile in transaction table

Version-Release number of selected component (if applicable):
dnf-2.6.5

How reproducible:
always

Steps to Reproduce:
1. dnf install @nodejs
2. dnf install nodejs
3. see little or no difference

Actual results:
little or no difference

Expected results:
Know what is being installed at first sight

Additional info:

Comment 1 Martin Hatina 2017-10-04 11:00:30 UTC
Fix is in https://github.com/rpm-software-management/dnf/tree/wip/modularity

Comment 2 Fedora End Of Life 2018-02-20 15:29:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Jaroslav Mracek 2018-06-28 08:08:41 UTC
The issue is solved by dnf-3.0.1-1 that was released into rawhide.


Note You need to log in before you can comment on or make changes to this bug.